Opsview 'service_selection' Parameter SQL Injection Vulnerability

Bugtraq ID: 63387
Class: Input Validation Error
CVE: CVE-2013-5694
Remote: Yes
Local: No
Published: Oct 29 2013 12:00AM
Updated: Nov 07 2013 08:32PM
Credit: J. Oquendo
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus